@font-face {
  font-family: 'EuclidCircular';
  src: url('https://storage.googleapis.com/graph-fonts/EuclidCircular/EuclidCircularA-Regular-WebM.woff2')
      format('woff2'),
    url('https://storage.googleapis.com/graph-fonts/EuclidCircular/EuclidCircularA-Regular-WebM.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'EuclidCircular';
  src: url('https://storage.googleapis.com/graph-fonts/EuclidCircular/EuclidCircularA-Bold-WebM.woff2')
      format('woff2'),
    url('https://storage.googleapis.com/graph-fonts/EuclidCircular/EuclidCircularA-Bold-WebM.woff')
      format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'EuclidCircular';
  src: url('https://storage.googleapis.com/graph-fonts/EuclidCircular/EuclidCircularA-Light.woff2')
      format('woff2'),
    url('https://storage.googleapis.com/graph-fonts/EuclidCircular/EuclidCircularA-Light.woff')
      format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'EuclidCircular';
  src: url('https://storage.googleapis.com/graph-fonts/EuclidCircular/EuclidCircularA-Medium-WebM.woff2')
      format('woff2'),
    url('https://storage.googleapis.com/graph-fonts/EuclidCircular/EuclidCircularA-Medium-WebM.woff')
      format('woff');
  font-weight: 500;
  font-style: normal;
}
